<?xml version="1.0" encoding="utf-8" ?>
<Localization>
	<String name="ERROR_NO_PERSONAL_STATS">Steamがあなたの個人データをロードできませんでした。</String>
    <String name="ERROR_NO_STEAM">『Doodle Devil』をプレイするにはSteamを起動させてください。Steamをお持ちでない場合は次のリンクからダウンロードできます：http://store.steampowered.com/about/</String>

    <String name="MESSAGEBOX_CLOUD_STEAM">進行状況を同期するには、Steamにログインする必要があります。</String>
    
    <String name="STEAM_DOTTED_DESC">エレメントが点線で囲われているときは、24時間はペアになるエレメントがないということです。</String>
    <String name="STEAM_GRAY_DESC">青の枠線に囲われたエレメントは24時間の間現在のエピソードの最後のエレメントです。</String>
    <String name="STEAM_NO_REPEAT_DESC">すでに発見した反応はさせない。</String>

</Localization>